ubuntu/+source/libnih:applied/debian/wheezy

Last commit made on 2012-12-31
Get this branch:
git clone -b applied/debian/wheezy https://git.launchpad.net/ubuntu/+source/libnih
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/debian/wheezy
Repository:
lp:ubuntu/+source/libnih

Recent commits

ac7a09e... by Michael on 2012-12-31

Import patches-applied version 1.0.3-4.1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 952fac43d63a17d1fadf135ec3ba2e46a641692d
Unapplied parent: 23e322f736e3447305e6f3d788cfecfec85a094b

New changelog entries:
  * Non-maintainer Upload.
  [ Petr Lautrbach <email address hidden>, Dmitrijs Ledkovs ]
  * Fallback to lstat, if dirent.d_type is not available (not portable)
    Closes: #695604

23e322f... by Michael on 2012-12-31

Fallback to lstat if dirent.d_-ype is not available (fixes non-ext filesystems)

Gbp-Pq: 0001-Fallback-to-lstat-if-dirent.d_type-is-not-available-.patch.

083f11a... by Michael on 2012-12-31

Import patches-unapplied version 1.0.3-4.1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 254fffdc1cc5a85ef1fdbd62d837fa142c929077

New changelog entries:
  * Non-maintainer Upload.
  [ Petr Lautrbach <email address hidden>, Dmitrijs Ledkovs ]
  * Fallback to lstat, if dirent.d_type is not available (not portable)
    Closes: #695604

952fac4... by Scott James Remnant (Canonical) on 2011-05-02

Import patches-applied version 1.0.3-4 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 57080f933ded8942b46d8e8cc1fd9277d6d6862e
Unapplied parent: 254fffdc1cc5a85ef1fdbd62d837fa142c929077

New changelog entries:
  * Rebuild for new libc to update versioned dependency; this comes from
    the __abort_msg dependency, dpkg-shlibs needs overriding since this is
    actually a weak link, but this rebuild fixes things for now.
    Closes: #625257.

254fffd... by Scott James Remnant (Canonical) on 2011-05-02

Import patches-unapplied version 1.0.3-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6495dbd663b3d798622d88afad08a5cda1628d97

New changelog entries:
  * Rebuild for new libc to update versioned dependency; this comes from
    the __abort_msg dependency, dpkg-shlibs needs overriding since this is
    actually a weak link, but this rebuild fixes things for now.
    Closes: #625257.

57080f9... by Scott James Remnant (Canonical) on 2011-04-28

Import patches-applied version 1.0.3-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 99888538bdcb850d10cbe912d3160390ae67bfe5
Unapplied parent: 6495dbd663b3d798622d88afad08a5cda1628d97

New changelog entries:
  * New maintainer. Closes: #624442.

6495dbd... by Scott James Remnant (Canonical) on 2011-04-28

Import patches-unapplied version 1.0.3-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ca9a3a5c5cf2a0ec7e65407fdfc5635c51405098

New changelog entries:
  * New maintainer. Closes: #624442.

9988853... by Michael Biebl on 2011-02-10

Import patches-applied version 1.0.3-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 816dbb2a2eec3f214579a5de582b43f3950fe5ea
Unapplied parent: ca9a3a5c5cf2a0ec7e65407fdfc5635c51405098

New changelog entries:
  * Bump build dependency on libdbus-1-dev and dbus to (>= 1.4) for Unix file
    descriptor passing support.

ca9a3a5... by Michael Biebl on 2011-02-10

Import patches-unapplied version 1.0.3-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 056c5793e290d44d1ab7a4085a2d33b17018584c

New changelog entries:
  * Bump build dependency on libdbus-1-dev and dbus to (>= 1.4) for Unix file
    descriptor passing support.

816dbb2... by Michael Biebl on 2011-02-07

Import patches-applied version 1.0.3-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 35cd8b27f255f6a9705a884dd93687b93e01155a
Unapplied parent: 056c5793e290d44d1ab7a4085a2d33b17018584c

New changelog entries:
  * New upstream release.
  * Bump debhelper compatibility level to 8 and update build dependency
    accordingly.